
/****** Object:  Table [dbo].[EST_PROD_NCM_NATUREZA_RECEITA]    Script Date: 06/01/2012 17:15:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[EST_PROD_NCM_NATUREZA_RECEITA](
	[CD_EMP] [int] NOT NULL,
	[CD_PROD] [int] NOT NULL,
	[CD_NAT_RECEITA] [int] NOT NULL,
	[NR_NCM] [varchar](50) NULL,
	[CD_USU] [int] NULL,
	[DT_CAD] [datetime] NULL,

 CONSTRAINT [PK_EST_PROD_NCM_NATUREZA_RECEITA] PRIMARY KEY CLUSTERED 
(
	[CD_EMP] ASC,
	[CD_PROD] ASC,
	[CD_NAT_RECEITA] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO


